<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="es" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Extensión de Jolt" target="intro">
    <tocitem text="Para..." target="blank">
      
  <tocitem text="Conectar a Tuxedo con Jolt" target="jolt.ConnectToTuxedoViaJolt"/>
  <tocitem text="Crear Pools de Conexiones de Jolt" target="jolt.CreateJoltConnectionPools"/>
  <tocitem text="Suprimir Pools de Conexiones de Jolt" target="jolt.DeleteJoltConnectionPools"/>
  <tocitem text="Pools de Conexiones de Jolt de Destino" target="jolt.TargetJoltConnectionPools"/>
  <tocitem text="Configurar Identidad de Usuario" target="jolt.ConfigureAUserSecurityIdentity"/>
  <tocitem text="Configurar Direcciones de Jolt" target="jolt.ConfigureConnectionFailureHandling"/>
  <tocitem text="Configurar Clases de Inicio y Cierre de Jolt" target="jolt.CreateJoltStartupAndShutdownClasses"/>
  <tocitem text="Supervisar Pools de Conexiones de Jolt" target="jolt.MonitorActiveJoltConnectionPoolInstances"/>
  <tocitem text="Restablecer Conexiones de Jolt" target="jolt.ResetJoltConnectionPools"/>

  </tocitem>

    <tocitem text="Referencia de Jolt" target="blank">
    
  <tocitem text="Servidores: Servicios: Jolt" target="Corecoreserverserverservicesjolttitle"/>
  <tocitem text="Clusters: Servicios: Jolt" target="Corecoreclusterclusterservicesjolttitle"/>
  <tocitem text="Pools de Conexiones de Jolt" target="Joltjoltjoltconnectionpooltitle"/>
  <tocitem text="Crear Pool de Conexiones de Jolt" target="Joltjoltcreatejoltconnectionpoolpagetitle"/>
  <tocitem text="Suprimir Pool de Conexiones de Jolt" target="Joltjoltdeletejoltconnectionpoolpagetitle"/>
  <tocitem text="Pools de Conexiones de Jolt: Configuración: General" target="Joltjoltjoltconnectionpoolconfiggeneraltitle"><tocitem text="Pools de Conexiones de Jolt: Configuración: Direcciones" target="Joltjoltjoltconnectionpoolconfigaddressestitle"/><tocitem text="Pools de Conexiones de Jolt: Configuración: Usuario" target="Joltjoltjoltconnectionpoolconfigusertitle"/><tocitem text="Pools de Conexiones de Jolt: Configuración: SSL" target="Joltjoltjoltconnectionpoolconfigssltitle"/></tocitem>
  <tocitem text="Pools de Conexiones de Jolt: Destino y Despliegue" target="Joltjoltjoltconnectionpooltargetdeploytitle"/>
  <tocitem text="Pools de Conexiones de Jolt: Supervisión" target="Joltjoltjoltconnectionpoolmonitortitle"/>
  <tocitem text="Pools de Conexiones de Jolt: Notas" target="Joltjoltjoltconnectionpoolnotestitle"/>

  </tocitem>
  </tocitem>
</toc>
